.bubbleInfo {
    position: relative;
    /*width:150px;*/
}

.bubbleInfo .popup {
    position: absolute;
    width:285px;
    height:100px;
    background-color:#FEF8E6;
    border:1px solid #f4db8f;
    z-index: 100;
    /*color:#000000;*/
    display: none; /* keeps the popup hidden if no JS available */
    -moz-box-shadow: 3px 3px 12px #999; /* Firefox */
    -webkit-box-shadow: 3px 3px 12px #999; /* Safari/Chrome */
    box-shadow: 3px 3px 12px #999; /* Opera and other CSS3 supporting browsers */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#999999')";/* IE 8 */
    : progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#999999');/* IE 5.5 - 7 */
}
.bubbleInfo .trigger{
    cursor:pointer;
}
.bubbleInfo .popup .loading_popup{
    margin: 35px auto auto 120px;
}
.bubbleInfo .popup .image{
    float:left;
    width:80px;
    height:80px;
    margin-top:10px;
    margin-left:10px;
    overflow:hidden;
    text-align:center;
    background-color:#ffffff;
    border:1px solid #f4db8f;
}
.bubbleInfo .popup .rightpop{
    float:right;
    width:170px;
    height:90px;
    margin-top:10px;
    margin-right:10px;
}
.bubbleInfo .popup .rightpop p{
    margin:0px;
    margin-top:2px;
    margin-bottom:2px;
    font-family:arial;
    font-size: 12px;
    line-height:15px;
}
.bubbleInfo .popup .rightpop .line{
    background-color: #4E2F1A;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding-left: 5px;
}
.bubbleInfo .popup .rightpop .line .p_txt{
    float:left;
}
.bubbleInfo .popup .rightpop .line .img_s{
    background-repeat:no-repeat;
    float:left;
    height:24px;
    width:21px;
    margin-left:5px;
}
.bubbleInfo .popup .rightpop p.message{
    margin-top:10px;
    color: #F26B1D;
}
.bubbleInfo .popup .rightpop p.message a{
    color: #F26B1D;
    text-decoration:none;
}
.bubbleInfo .popup .rightpop p.message a:hover{
    text-decoration:none;
}
.bubbleInfo .popup .rightpop p.view_profile{
    
}
.bubbleInfo .popup .rightpop p.view_profile a{
    color:#4E2F1A;
    text-decoration:none;
}
.bubbleInfo .popup .rightpop .buttons{
    margin-top:8px;
}
.bubbleInfo .popup .rightpop .buttons a.send{
    float:left;
    font-size:12px;
    font-family:arial;
    background-color:#4E2F1A;
    color:#ffffff;
    text-decoration:none;
    padding:1px 10px;
}
.bubbleInfo .popup .rightpop .buttons a.cancel{
    float:left;
    font-size:12px;
    font-family:arial;
    background-color:#818181;
    color:#ffffff;
    margin-left:5px;
    text-decoration:none;
    padding:1px 10px;
}

/*Send Friend Request Part */
.black_overlay_email_friend{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 950px;
    background-color: #DADADA;
    z-index:1003;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
 
.white_content_email_friend {
    display: none;
    position: fixed;
    top: 10%;
    left: 30%;
    width: 450px;
    height: auto;
    padding: 16px;
    behavior: url(border-radius.htc);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background-color:#FBEEC8;
    border:10px solid #666600;
    z-index:1004;
    overflow: auto;
}
.white_content_email_friend .title{
    height:auto;
    margin-left:auto;
    margin-right:auto;
}
.white_content_email_friend .title .heading{
    padding:0;
    margin:0;
    font-size:20px;
    text-align:left;
    width:100%;
}
.white_content_email_friend .title #alert{
    display:none;
    font-size:18px;
    color:#FF0000;
    width:100%;
    height:26px;
    line-height:26px;
    text-align:left;
    clear:both;
}
.white_content_email_friend .title .heading div{
    float:left;
}
.white_content_email_friend .title .heading div img{
    border:0;
}

.white_content_email_friend .email_friend{
    clear:both;
}
.white_content_email_friend .email_friend #email_friend_id input{
    width:395px;
    height:26px;
    padding-left:5px;
    color:#666666;
    border:1px solid #C0C0C0;
    background-color:#FFFFFF;
}
.white_content_email_friend .email_friend #email_friend_content{
    width:410px;
    height:auto;
    clear:both;
    font-size:12px;
}
.white_content_email_friend .email_friend #email_friend_content textarea{
    width:400px;
    height:100px;
    border:1px solid #C0C0C0;
    background-color:#FFFFFF;
    color:#666666;
    resize:none;
    margin-top:10px;
}
.white_content_email_friend .email_friend .send_friend_mail{
    width:400px;
    height:30px;
    padding-top:10px;
    clear:both;
}

@media (max-width: 765px){
    .white_content_email_friend{
        overflow:hidden;
        width: 90%;
        left: 50%;
        margin-left: -45%;
    }
    .white_content_email_friend .email_friend #email_friend_content textarea, .white_content_email_friend .email_friend #email_friend_content{
        width: 100%;
    }
}